[default]
3gp.ini =3gp video SQCIF high quality
swf.ini =swf video high quality
gif.ini =Gif Animation normal quality
psp.ini =PSP Video high quaility
aac.ini =AAC Audio normal quality
ipodmov.ini=iPod Mpeg4 Mov Video normal quality
mp4.ini=Mp4 video normal quality
h264mp4.ini=Mpeg4 H264 normal quality
NokiaN70n90n91Mpeg4.ini=Nokia Mpeg4 Video(352x288)
Nokia325032303gp.ini=Nokia QCIF/128/15 3gp video
NOKIAAMR176x1441064.ini=Nokia QCIF/64/10 3gp video
NOKIAAMR128x961064.ini=Nokia SQCIF/64/10 3gp video
ipodmp4.ini=iPod Mpeg4 normal quality
ipodh264.ini=iPod H264 normal quality
MsMpeg4.ini=Ms Mpeg4 Avi normal quality
msmpeg4v2.ini=Msmpeg4v2 Avi normal quality

divxavi.ini=Divx Avi high quality
xvidavi.ini=XVID Avi Normal
mjpgavi.ini=Motion JPEG Avi normal quality
huffyuv.ini=Huffyuv Avi normal quality
flv.ini=Flash video normal quality
ntscdvd.ini=NTSC DVD mpeg Normal
paldvd.ini=PAL DVD mpeg Normal
ntscsvcd.ini=NTSC SVCD mpeg Normal
palsvcd.ini=PAL SVCD mpeg Normal
ntscvcd.ini=NTSC VCD mpeg Normal
palvcd.ini=PAL VCD mpeg Normal
mpg.ini=Mpeg1 video lower quality
mov.ini=Quicktime Mov Video normal quality
h264avi.ini=H264 Avi normal quality
mp3.ini=Mp3 Audio high quality
ac3.ini=AC3 Audio normal quality
amr.ini=Amr Audio normal quality
awb.ini=Awb Audio normal quality
wmv2avi.ini=Wmv2 Avi normal quality
wav.ini=Wav Audio normal quality
m4a.ini=Mpeg4 AAC Audio normal quality
au.ini=Sun au Audio normal quality
ogg.ini=Ogg Audio normal quality

asf.ini=ASF msmpeg4v2/mp3 normal quality
mmf.ini=Mmf Audio normal quality
mp2.ini=Mp2 Audio VCD
cd.ini=CD Audio Normal
ntscdvdburn.ini=NTSC DVD mpeg Normal
paldvdburn.ini=NTSC DVD mpeg Normal
ntscsvcdburn.ini=NTSC SVCD mpeg Normal
palsvcdburn.ini=PAL SVCD mpeg Normal
ntscvcdburn.ini=NTSC VCD mpeg Normal
palvcdburn.ini=PAL VCD mpeg Normal
mp4.ini=SAMSUNG L55W Mp4 video
dv.ini=DV video normal quality
flac.ini=Flac Audio normal quality
ntscdv.ini=NTSC DV video Normal
paldv.ini=PAL DV video Normal
yuv.ini=yuv video normal quality
jpegimg.ini=JPEG images Normal
3g2amr.ini=3g2 video QCIF (amr audio) normal quality
3g2aac.ini=3g2 video SQCIF (aac audio) normal quality
